package com.cyksj.service.corp;

/**
 * @author chan
 * @date 2023/11/28 14:59
 */
public interface CorpCustomerAcquistionService {

    /**
     * 获取获客链接
     */
    String getUrlByLinkId(Long linkId) throws Exception;

    /**
     * 存储广告平台标识
     */
    String saveClickid(String projectid, String clickid, String callback, Long linkId);

    String getActiveCustomerAcquistionById(Long acLinkId) throws Exception;
}
